Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3082

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3082
Last Modified 19 Aug 2009 01:16:50
Published 08 Jul 2008 08:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3082

Summary

Cross-site scripting (XSS) vulnerability in UPM/English/login/login.asp in Commtouch Enterprise Anti-Spam Gateway 4 and 5 allows remote attackers to inject arbitrary web script or HTML via the PARAMS parameter.

Vulnerable Systems

Application

  • Commtouch Enterprise Anti-spam Gateway 4

  • Commtouch Enterprise Anti-spam Gateway 5


References

XF - enterpriseantispamgateway-login-xss(43442)

BID - 29957

SECUNIA - 30876

FULLDISC - 20080626 Commtouch Anti-Spam Enterprise Gateway Cross Site Scripting (allowing domain credential theft)

CONFIRM - http://blog.commtouch.com/cafe/email-security-news/vulnerability-in-commtouch-gateway-not-anymore/


Last Updated: 27 May 2016 10:48:04